* {
				margin: 0;
				padding: 0;
				box-sizing: border-box;
				font-family: 'Mulish', sans-serif;
			}
	.bannerText
	{
			text-align: center;
            position: absolute;
            top: 50%;
            left: 80%;
            transform: translate(-50%, -50%);
            color: #000000;
            z-index: 1; 
			font-family:"Roboto, Mulish, Sans-serif";
	}		
			.Image
			{
				width:10px;
				height:10px;
			}
		
			phoneimg {
				border-radius: 50%;
				width:25px;
			}
			.text1, .text2, .text3, .text4, .interest, .artwork{
				color:black;
				font-family:"Mulish";
				font-size:18px;
				text-align:justify;
				padding-left: 100px;
				padding-right: 100px;
				padding-bottom: 50px;
			}
			.text1
			{
				background-color: #BAC0DC;
			}
			.text2
			{
				background-color: #ECEDF5;
			}
			.text3
			{
				background-color: #FFFFFF;
			}
			.text4
			{
				background-color: #E6E7F9;
			}
			.header
			{
				display:flex;
				width:100%;
				padding-top:30px;
			}
			.mainTitle
			{
				width:20%;
				color:black;
				font-family:"Mulish, Roboto, Sans-serif";
				font-size:30px;
				text-align:center;
				margin:auto;
				float:left;
				padding-right:100px;
			}
			.banner {
            padding-top: 720px;
			background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0,0,0,0.1)),url('./images/Ted_Talk_Sanatan_Goyal.jpeg');
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            height: 100vh;
        }
		.content {
            text-align: center;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: #fff;
            z-index: 1; /* Ensure text is above the overlay */
        }
			
			.mainImage
			{
				padding-top:10px;
				align:right;
				padding-left:200px;
			}
			.mainImage img
			{
				width:300px;
			}			
			.TitleAbout, .TitleFamily, .TitleActing, .TitleArtwork, .TitleMUN, .TitleBlog, .TitlePublicSpeaking
			{
				color:black;
				font-family:"Roboto";
				font-size:30px;
				text-align:center;
				padding-top: 50px;
			}
			

			.TitleAbout
			{
				background-color: #BAC0DC; 
			}
			.TitleFamily
			{
				background-color: #ECEDF5;
			}
			 .TitleMUN
			{
				background-color: #E6E7F9;			
			}
			.TitleActing
			{
				background-color: #FFFFFF;
			}
			.TitleArtwork
			{
				background-color: #FFFFFF; 
			}
			.TitleBlog
			{
				background-color: #E6E7F9;
			}
			
			.Subtitle
			{
				color:black;
				font-family:"Arial";
				font-size:18px;
				text-align:center;
			}
			
			.navbar
			{
				height: 50px;
				width: 100%;
				background-color: black;
				position: fixed;
				color: white;
				font-size: 20px;
				display: flex;
				line-height: 50px;
				z-index: 5000
				
			}
			.contact
			{
				color:white;
				font-family:"Roboto";
				font-size:30px;
				text-align:center;
				padding-top: 20px;
			}
			
			.row {
			  display: -ms-flexbox; /* IE10 */
			  display: flex;
			  -ms-flex-wrap: wrap; /* IE10 */
			  flex-wrap: wrap;
			  padding: 0 4px;
			  text-align:center;
			  margin-top:30px;
			  width:100%;
			  display: table;
			}

			.row img
			{
				 padding-top: 20px;
				  padding-right: 20px;
				  padding-bottom: 20px;
				  padding-left: 20px;
			}
			/* Create three equal columns that sits next to each other */
			.column {
			  -ms-flex: 33%; /* IE10 */
			  flex: 33%;
			  max-width: 33%;
			  padding: 0 4px;
			}

			.column img {
			  margin-top: 8px;
			  vertical-align: middle;
			  width: 100%;
			}


			.iframeBox {
				width: 100%;
				display: flex; 
				margin-top: 50px;
				
			}

			.iframeBox iframe {
				width: 50%;
				height: 400px;
				margin: auto;
				padding-left: 30px;
				padding-right: 30px;
				border: none;
			}

			/* Responsive layout - makes a two column-layout instead of four columns */
			@media screen and (max-width: 800px) {
			  .column {
				-ms-flex: 50%;
				flex: 50%;
				max-width: 50%;
			  }
			}
			
			@media screen and (max-width: 800px) 
			{
							.iframeBox {
				display: block;
				margin-top: 0;
			}
			
			.iframeBox iframe {
				width: 100%;
				margin-top: 50px;
				height: 300px;
			}

				.navbar .logo 
				{
					width: 100%;
					float: left;
					text-align: left;
					line-height: 50 px;
					font-size: 20px;
					margin-left:20px;
				}
				.menu 
				{
					display:none;
				}
				.header
				{
					display:none;
				}
				.mainImage
				{
					padding-top:10px;
					align:right;
					padding-left:20px;
					width:20%;
				}
				.mainImage img
				{
					width:150px;
					padding-top:40px;
					padding-left:0px;
				}
				.headerMobile
				{
					display:flex;
				}
				.mainTitle
				{
					width:80%;
					color:black;
					font-family:"Roboto, Mulish, Sans-serif";
					font-size:16px;
					text-align:right;
					float:right;
					padding-right:10px;
				}
				.text1, .text2, .text3, .text4, .interest, .artwork{
					padding-left:15px;
					padding-right:15px;
				}
				.row img
				{
					width:300px;
					height:auto;	
				}
				.contbar
				{
					height: 400px;
					width: 100%;
					background-color: black;
					color: white;
					font-size: 20px;
					line-height: 50px;
					text-align: center;
					padding-top: 50px;
					padding-bottom: 50px;
				}
				
			}
			@media screen and (min-width: 800px) 
			{
				.headerMobile
				{
					display:none;
				}
			}
			
			.titlebg
			{
				width: 100%;
				background-color: white;
			}
			
			.logo 
			{
				width: 20%;
				float: left;
				text-align: center;
				line-height: 50 px;
			}
			
			.menu 
			{
				width: 100%;
				float: right;
				text-align: right;
				padding-left: 0px;
				padding-right: 50px;
			}
			
			.menu ul {
				list-style-type: none;
			}
			
			.menu ul li {
				display: inline-block;
				padding-left: 40px;
			}
			
			.menu ul li a {
				text-decoration: none;
				color: white;
			}
			
			.menu ul li a:hover {
				color:orange;
			}
			.table
			{
				margin-left: 100px;
				margin-right: 100px;
				
			}
			.contbar
			{
				height: 400px;
				width: 100%;
				background-color: black;
				color: white;
				font-size: 20px;
				line-height: 50px;
				text-align: center;
				padding-top: 50px;
				padding-bottom: 50px;
			}
			.artwork
			{
				display:inline-block;
				width:100%;
				align:right;
			}
			.artwork .img
			{
				padding:10px;
			}
